/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(tooltip/white.png);
	background-repeat:no-repeat;
	font-size:12px;
	height:150px;
	width:240px;
	padding:25px 20px 10px 20px;
	color:#000000;	
	text-align:left;
	z-index:10000;
	margin-left: -150px;
}



/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#FFFFFF;
	
	min-width:430px;	
	min-height:100px;
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 20px 5px #000;
	-webkit-box-shadow: 0 0 20px #000;	
	padding:10px;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(overlay/apple-close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:25px;
	width:25px;
	text-decoration:none;
	border-bottom: none;
}
.simple_overlay img {
	float:left;
}
/* styling for elements inside overlay */
.details {
	position:absolute;
	top:15px;
	right:15px;
	font-size:11px;
	color:#000000;
	width:150px;
	text-align:left;
}

.details h3 {
	color:#000000;
	font-size:15px;
	font-weight:bold;
	font-family: Georgia, Helvetica, sans-serif; 
	margin:0 0 -10px 0;
}